.wp-block-button__link {
    &:hover {
        background: var(--style-tri) !important;
        color: var(--style-sec) !important;
        border-color: var(--style-tri);        
    }
}

ol.wp-block-list {
    li {
        list-style:decimal;
    }
}

.property-reviews {
    .wp-block-heading.has-small-font-size {
        &::before,
        &::after {
            content: '';
            display: inline-block;
            background: var(--style-main);
            border-radius: 50%;
            width: 13px;
            height: 13px;
        }
        &::before {
            margin-right: 6px;
        }
        &::after {
            margin-left: 6px;
        }        
    }    
}

.property-community {
    @media (max-width: 1440px) {
        .wp-block-pdm-split-columns {
            .wp-block-pdm-split-column:first-of-type {
                .wp-container-core-group-is-layout-a1e6fcec > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
                    max-width: 650px;    
                }
            }
        }
        .communities {
            .wp-block-group {
                padding-left: 15px !important;
                padding-right: 15px !important;
                .wp-block-pdm-icon {
                    margin-right: 5px !important;
                    .pdm-icon-display {
                        width: 30px !important;
                        height: 30px !important;
                    }            
                }                
            }
        }
        .wp-block-image {
            margin-left: -185px !important;
        }
    } 
    @media (max-width: 1350px) {
        .wp-block-pdm-split-columns {
            .wp-block-pdm-split-column:first-of-type {
                .wp-container-core-group-is-layout-a1e6fcec > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
                    max-width: 550px;    
                }
            }
        }
        .communities {
            .wp-block-group {
                padding-left: 10px !important;
                padding-right: 10px !important;
                p {
                    font-size: var(--wp--preset--font-size--medium) !important;
                }
                .wp-block-pdm-icon {
                    margin-right: 0px !important;           
                }                
            }
        }
        .wp-block-image {
            margin-left: -205px !important;
        }
    }     
    @media (max-width: 1250px) {
        .wp-block-pdm-split-columns {
            .wp-block-pdm-split-column:last-of-type {
                padding: 124px 0 !important;
            }
        }
        .wp-block-image {
            margin-left: -135px !important;
            img {
                width: 360px;
            }
        }
    }     
    @media (max-width: 1150px) {
        .communities {
            .wp-block-group {
                p {
                    font-size: var(--wp--preset--font-size--small) !important;
                }             
            }
        }        
        .wp-block-image {
            margin-left: -85px !important;
            img {
                width: 320px;
            }
        }
    }   
    @media (max-width: 1024px) {
        .wp-block-pdm-split-columns {
            .wp-block-pdm-split-column:first-of-type {
                .wp-container-core-group-is-layout-a1e6fcec > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
                    max-width: unset;    
                }
            }			
            .wp-block-pdm-split-column:last-of-type {
                padding: var(--wp--preset--spacing--large) 0 0 !important;
            }
        }   
        .communities {
            .wp-block-group {
                p {
                    font-size: var(--wp--preset--font-size--m-large) !important;
                }             
            }
        }  		
        .wp-block-image {
            text-align: center;
            margin: 0 auto !important;
            img {
                width: 85%;
                margin-bottom: -61px;
            }
        }        
    }
	@media (max-width: 768px) {
        .communities {
            .wp-block-group {
				justify-content: center;
                p {
                    font-size: var(--wp--preset--font-size--x-small) !important;
                }             
            }
        }  		
	}
}


.wp-block-pdm-accordion .accord-title {
    color: var(--sec) !important;
    border-radius: 0 !important;
    padding: 15px 0 !important;
}

.wp-block-pdm-accordion[open] {
    box-shadow: none !important;
}

.glightbox-container .gslide-inner-content {
    width: 75%!important;
    @media (max-width: 768px) {
        width: auto !important;
        img {
            width: 90%;
        }
    }
    @media (max-width: 550px) {
        img {
            width: 80%;
        }
    }    
}

.gslide-description {
    display: none;
}

.gnext.gbtn,.gprev.gbtn,
.gclose {
    background: var(--white)!important;
	opacity: 100% !important;
    @media (max-width: 1150px) {
        width: auto;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    @media (max-width: 768px) {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }    
    @media (max-width: 550px) {
        height: auto !important;
        padding: 5px !important;
    }        
}

.gnext.gbtn,.gprev.gbtn {
    @media (max-width: 900px) {
        top: 48% !important;
    }     
    @media (max-width: 900px) {
        top: 48% !important;
    }      
}

.glightbox-clean .gclose path,.glightbox-clean .gnext path,.glightbox-clean .gprev path {
    fill: var(--black)!important;
}

.gclose svg, .gnext svg, .gprev svg {
	overflow: visible !important;
}

.glightbox-item {
    height: 100%;
}


:root {
	--base: white;
	--contrast: black;
}

.balance-text {
	text-wrap: balance;
}

.border-radius {
	border-radius: 26px;
}

html, body {
	scroll-behavior: smooth;
}

.is-vertically-aligned-stretch .wp-block-pdm-youtube-video {
    height: 100%;
	width: 100%;
}

.page-template-block-landing-page .sub-header .breadcrumb {
    flex: 0 1 100%
}

.wp-block-pdm-split-columns {
	.wp-block-separator {
		width: 80%;
	}
}

/* fixes  */
.site-inner>.wrap {
	max-width: 100%;
	width: 100%;
}

html, body {
	font-size: 16px!important;
}

h1,h2,h3,h4,h5,h6 {
    
}

ul li {
	list-style-type: disc;
}

.genesis-nav-menu {
	font-size: 16px;
}

iframe {
	display: block;
}

.accord-title:after {
	display: none;
	content: none;
}

.accord-title {
	padding: 10px 20px;
	justify-content: space-between;
}


.wp-block-pdm-cards.is-vertically-aligned-stretch .wp-block-pdm-card {
    display: flex;
    flex-direction: column;
}

.wp-block-pdm-cards.is-vertically-aligned-stretch .wp-block-pdm-card .wp-block-buttons {
    margin-top: auto;
}